Activity log for bug #988854

Date Who What changed Old value New value Message
2012-04-26 13:14:31 Michael Vogt bug added bug
2012-04-26 13:14:47 Michael Vogt software-center (Ubuntu): milestone precise-updates
2012-04-26 13:16:22 Michael Vogt software-center (Ubuntu): status New Confirmed
2012-04-26 13:16:24 Michael Vogt software-center (Ubuntu): importance Undecided Medium
2012-05-21 14:26:51 David Pitkin software-center (Ubuntu): importance Medium Low
2012-05-21 14:27:18 David Pitkin software-center (Ubuntu): importance Low Medium
2012-06-10 20:48:56 Gary Lasker tags ca-escalated
2012-06-20 15:57:25 Natalia Bidart software-center (Ubuntu): assignee Natalia Bidart (nataliabidart)
2012-06-20 15:57:31 Natalia Bidart software-center (Ubuntu): status Confirmed In Progress
2012-06-20 15:57:42 Natalia Bidart nominated for series Ubuntu Precise
2012-06-20 15:57:42 Natalia Bidart nominated for series Ubuntu Quantal
2012-06-20 20:50:24 Launchpad Janitor branch linked lp:~nataliabidart/software-center/feed-the-fish
2012-06-21 09:00:24 Michael Vogt bug task added software-center (Ubuntu Precise)
2012-06-21 09:00:32 Michael Vogt bug task added software-center (Ubuntu Quantal)
2012-06-21 09:00:39 Michael Vogt software-center (Ubuntu Precise): status New In Progress
2012-06-21 09:00:42 Michael Vogt software-center (Ubuntu Precise): importance Undecided Medium
2012-08-20 10:04:07 Michael Vogt software-center (Ubuntu Quantal): assignee Natalia Bidart (nataliabidart)
2012-08-22 10:20:25 Launchpad Janitor software-center (Ubuntu Quantal): status In Progress Fix Released
2012-08-22 10:45:56 Launchpad Janitor branch linked lp:ubuntu/software-center